/*
Theme Name: TradeShow
Description: TradeShow for TurboChef
Author: WiserSites
Template: flatsome
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
html,
html body {
    overflow: hidden;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}
body .nav > li > a {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}
body h1, body h2, body h3, body h4, body h5, body h6,
body .heading-font,
body .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    cursor: default;
}
body {
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
}
body:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /*background-image: linear-gradient(0deg, rgba(0,0,0,0.9) 20%, rgba(131,131,131,0.85) 50%, rgba(0,0,0,0.9) 80%);*/
    background-image: url('./assets/img/MIK-Video-Overlay_bg.png');
    background-repeat: repeat-x;
    background-size: auto 100%;
}
body:after {
    content: " ";
    position: absolute;
    width: 27%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.8;
}

div#wrapper {
    padding: 4px 50px;
    /*background-image: url('./assets/img/MIK-Video-Overlay-min.png');
    background-repeat: repeat-x;
    background-size: auto 100%;*/
}
body #wrapper,
body #main {
    background: transparent;
    color: #fff;
}
#logo {
    margin-right: 40px;
}
.home_section .section-content {
    padding: 20px 30px 20px;
}
.video_player_col {
}
.video_items_wrapper_div {
    color: #fff;
}
.video_items_wrapper_div h2 {
    font-size: 18px;
    font-weight: bold;
    color: inherit;
    margin-bottom: 30px;
    margin-top: -53px;
}
.video_items_div {
    color: #fff;

    max-height: calc(100vh - 170px);
}
.video_item_box {
    max-width: 265px;
    cursor: pointer;
    margin-bottom: 38px;
    opacity: 0.65;
    transition: ease 0.3s opacity;
}
.video_item_box:first-child {
    /*display: none;*/
}
.video_item_box.i_active,
.video_item_box:hover {
    opacity: 1;
}
.video_item_box h3,
.video_item_box .v_title {
    display: flex;
    font-size: 20px;
    font-weight: normal;
    color: inherit;
    cursor: pointer;
    margin-top: 13px;
}
.v_title .fa {
    font-size: 1.3em;
    color: inherit;
    margin-right: 14px;
}


.i_video_player_div video {
    width: 100%;
    max-width: 100%;
    height: auto;
    max-height: calc(100vh - 220px);
    margin: auto auto auto 0;
    display: table;
}
h2.i_current_video_title {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: inherit;
    font-size: 34px;
}

.video_player_col {

}
.video_player_col > .col-inner {
    padding-left: 40px;
}

.icon_box {
    display: table;
    text-align: center;
    cursor: default;
}
.icon_box .i_icon {
    background: #fff;
    border-radius: 100%;
    display: table;
    margin: auto auto 5px;
}
.icon_box .i_icon i {
    color: #000;
    font-size: 50px;
    padding: 7px 24px;
}
.icon_box .i_icon .i_txt {
    font-size: 20px;
}
.i_footer_div {
    margin-top: 10px;
}
.i_footer_div .icon_box {
    margin: auto 0 auto auto;
}

body .mCSB_scrollTools .mCSB_draggerRail {
    background-color: #000;
    background-color: rgba(255, 255, 255, 0.4);
}

@media screen and (min-width: 550px) {

}

@media only screen and (max-width: 1560px) {
    #logo {

    }
}
@media only screen and (max-width: 1370px) {

}
@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 1100px) {

}


@media only screen and (max-width: 850px) {

}
@media only screen and (max-width: 550px) {

}